Subject: [bug#74736] [PATCH v2 0/1] Add Request-For-Comment process.

From: Simon Tournier <[email-masked]>
Date: Thu, 09 Jan 2025 18:21:54 +0100

Hi,

On Wed, 08 Jan 2025 at 10:12, Suhail Singh <[email-masked]> wrote:

> I'd like to be a supporter.  I suppose the authors get to determine
> whether I am "sufficiently familiar", or is it based on self-reporting?
> Perhaps this point should be clarified.

Thanks for your comment.  Indeed, let clarify it for the next version.

>>> submitted: 2024-12-12
>>> date: 2025-01-15
>
> Should other dates such as target discussion period end as well as
> target deliberation period end also be noted here?

I agree this needs a clarification.

Cheers,
simon